
<%= form_with(model: [ @post, @post.comments.build ], local: true, :url => comments_reply_path, )  do |form| %>

  <%= form.hidden_field :parent_id, :value => locals[:parent_comment_id]%>
  <%= form.hidden_field :post_id, :value => @post.id%>
  <%= form.hidden_field :user_id, :value => current_user.id%>

  <p>
    <%= form.label :commenter %><br>
    Comment as <%= current_user.name %>
  </p>
  <div class="form-group">
    <%= form.label :title %><br>
    <%= form.text_field :title, :class=> "form-control" %>
  </div>
  <div class="form-group">
    <%= form.label :content %><br>
    <%= form.text_area :content, :class=> "form-control" %>
  </div>
  <p>
    <%= form.submit %>
  </p>
<% end %>